﻿@font-face {
	font-family: 'ProximaNova';

src: url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Regular/ProximaNova-Regular.eot');	
	src: url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Regular/ProximaNova-Regular.ttf') format('truetype'),url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Regular/ProximaNova-Regular.woff') format('woff'),url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Regular/ProximaNova-Regular.otf') format('opentype'),		local('ProximaNova-Regular');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNova';

src: url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.eot');	
	src: url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.ttf') format('truetype'),url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.woff') format('woff'),url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.otf') format('opentype'),		local('ProximaNova-Bold');
	font-weight: 700;
	font-style: bold;
}

body { background-color: #000; color: #fff; background-image: url('./images/bkgrd_2.jpg'); background-position: center top; background-repeat: no-repeat; font-family: 'ProximaNova', sans-serif; font-weight: 400; letter-spacing: 0.05em;}

input, select, textarea { color: #111; }

header { color: #fff; text-align: center; }
header img { max-width: 100%; }
.container { max-width: 960px; }
#main { min-height: 400px; padding-bottom: 50px; }
footer { color: #fff; text-align: center; border-top: solid 2px #ed1a3c; padding: 5px 0; }


@media only screen and (max-width : 768px) {
	#main.col-xs-12 { padding: 0 15px 50px 15px; }
	#main.col-xs-12 > .row { margin: 0; }
}

.nowrap { white-space: nowrap; }
.relative { position: relative; }

a img { border: none; }

#age-gate-bg { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(0,0,0,0.8); z-index: 999; }

#age-gate { padding: 30px; border: solid 1px #fff; color: #fff; width: 600px; position: fixed; left: 50%; margin-left: -300px; margin-top: 50px; background-color: #000; z-index: 1000; }
#age-gate h1 { margin: 0 0 15px 0; padding: 0 0 5px 0; border-bottom: solid 2px #ed1a3c; font-size: 16px; line-height: 25px; color: #fff; font-weight: bold;-webkit-font-smoothing: antialiased; text-transform: uppercase; letter-spacing: 1px; }
#age-gate p { text-align: justify; }
#age-gate .submit { text-align: center; padding-top: 20px; }
#age-gate button { display: block; width: 100%; background-color: #111111; border: solid 1px #666; }
#age-gate button:hover { background-color: #ed1a3c; border: solid 1px #ed1a3c; }

@media only screen and (max-width : 660px) {
	#age-gate { width: 100%; margin-left: 0; margin-top: 0; left: 0; padding: 10px; }
	#age-gate h1 { font-size: 14px; margin: 0 0 10px 0; }
	#age-gate em { margin-bottom: 5px; display: block; }
	#age-gate p { font-size: 12px; }
	#age-gate .submit { padding-top: 10px; }
	#age-gate .submit button { font-size: 12px; }
}

a#logo { margin: 30px 0; display: block;}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }

a.escort-arrangement { display: block; margin-bottom: 10px; }
a.escort-arrangement img { width: 100%; display: block; }

.sign-in-as { position: absolute; top: -22px; right: 15px; text-align: right; width: 500px; }

.escorts.clearfix { width: 100%; }

label { font-weight: normal; }

nav { padding-bottom: 25px; }
nav ul { padding: 0; margin: 0; list-style: none; border-top: solid 2px #ed1a3c; border-bottom: solid 2px #ed1a3c; text-align: center; }
nav ul li { display: inline-block; text-align: center; padding: 0 44px; }
nav ul li:first-child { text-align: left; }
nav ul li a { font-weight: bold; text-transform: uppercase; color: #fff; letter-spacing: 1px; line-height: 32px; display: block; color: #fff; text-decoration: none; transition-property: color; transition-duration:0.3s; /* Safari */-webkit-transition-property: color; -webkit-transition-duration: 0.3s; -webkit-font-smoothing: antialiased;}
nav ul li a:hover { color: #ed1a3c; text-decoration: none; }
nav ul li a:focus { color: #ed1a3c; text-decoration: none; }
nav ul li.sel a { color: #ed1a3c; text-decoration: none; }

nav ul li#nav-search { display: none; }

@media only screen and (max-width : 991px) { nav ul li { padding: 0 23px; } }
@media only screen and (max-width : 768px) {
	nav ul li { padding: 0 20px; }
	nav ul li#nav-loginout { display: none; }
	nav ul li#nav-search { display: inline-block; }
}


.side-left .heading { background-color: #ed1a3c; color: #000; text-transform: uppercase; text-align: center; line-height: 20px; padding: 6px 3px; font-weight: bold; -webkit-font-smoothing: antialiased;}
.side-left ul { padding: 10px 0 20px 0; margin: 0; list-style: none; }
.side-left ul li a { color: #fff; text-transform: uppercase; font-size: 12px; transition-property: color; transition-duration:0.3s; /* Safari */-webkit-transition-property: color; -webkit-transition-duration: 0.3s;}
.side-left ul li a:hover { text-decoration: none; color: #ed1a3c;}

.side-right .heading { background-color: #ed1a3c; color: #000; text-transform: uppercase; text-align: center; line-height: 20px; padding: 6px 3px; font-weight: bold; -webkit-font-smoothing: antialiased;}

.side-right ul.menu { padding: 25px 0 0 0; margin: 0; list-style: none; }
.side-right ul.menu li { height: 20px; margin: 5px 0;}
.side-right ul.menu li a { color: #fff; font-size: 11px; text-transform: uppercase; letter-spacing: 1px; line-height: 22px; opacity: 1;background-image: url('./images/icons_summary.png'); background-repeat: no-repeat; background-position: 0 2px; padding-left: 20px; height: 20px; display: block; transition: opacity 0.3s; -webkit-transition: opacity 0.3s;}
.side-right ul.menu li a:hover { opacity: 0.6;}
.side-right ul.menu li.heading { background-color: transparent; color: #ed1a3c; text-align: left; line-height: 20px; padding: 0; font-weight: bold; -webkit-font-smoothing: antialiased; background-image: none; margin-bottom: 5px; }
.side-right ul.menu li.heading a { color: #ed1a3c; }
.side-right ul.menu li.icon-agency-manage a { background-position: 0 2px;}
.side-right ul.menu li.icon-agency-details a { background-position: 0 -18px;}
.side-right ul.menu li.icon-agency-photos a { background-position: 0 -38px;}
.side-right ul.menu li.icon-escorts-manage a { background-position: 0 -58px;}
.side-right ul.menu li.icon-escorts-add a { background-position: 0 -78px;}


h2 { margin: 0 0 15px 0; padding: 0 0 5px 0; border-bottom: solid 2px #ed1a3c; font-size: 16px; line-height: 25px; color: #fff; font-weight: bold;-webkit-font-smoothing: antialiased; text-transform: uppercase; letter-spacing: 1px; }
h2 .small { color: #fff; }
h2 .seperator { margin: 0 10px; }
h2.no-margin { margin-bottom: 0; }
h4 { margin-bottom: 0; font-size: 14px; font-weight: bold; -webkit-font-smoothing: antialiased; }

.back-link { margin-top: -10px; padding-bottom: 10px; }

button { background-color: #666; color: #fff; border: solid 1px #666; padding: 5px 10px; text-transform: uppercase; line-height: 19px; transition-property: background-color; transition-duration:0.3s; /* Safari */-webkit-transition-property: background-color; -webkit-transition-duration: 0.3s;}
button:hover { background-color: #888; }
button.small-button { padding: 5px; font-size: 12px; }

a { color: #ed1a3c; transition: color 0.2s, border-color 0.2s; -webkit-transition: color 0.2s, border-color 0.2s; text-decoration: none; outline: none; }
a:focus { outline: none; }
a:hover { color: #fff; text-decoration: none; }

a.button { background-color: #666; color: #fff; border: solid 1px #666; padding: 5px 10px; text-decoration: none; text-transform: uppercase; display: inline-block; transition-property: background-color; transition-duration:0.3s; /* Safari */-webkit-transition-property: background-color; -webkit-transition-duration: 0.3s;}
a.button:hover { background-color: #888; text-decoration: none; }
a.button.down-arrow { background-image: url('./images/down-arrow.png'); background-repeat: no-repeat; background-position: right center; padding-right: 25px; }

a img { border: none; }

label.disabled { color: #888; cursor: not-allowed; }

span.seperator { display: inline-block; background-image: url('./images/seperator-bullet.png'); background-repeat: no-repeat; background-position: center center; margin: 0 4px; width: 4px; text-indent: -9999px; }
span.seperator.red { background-image: url('./images/seperator-bullet-red.png'); }
span.seperator.black { background-image: url('./images/seperator-bullet-black.png'); }

.large { font-size: 120%; }
.strong { font-weight: bold; }

.alert { border-width: 2px; border-radius: 0; background-color: transparent; }
.alert.alert-success { border-color: #59c95b; color: #59c95b; }

/* Ekko Lightbox */
.ekko-lightbox .modal-content {background-color: #000; border: solid 1px #fff; color: #fff; -webkit-box-shadow: none; box-shadow: none; border-radius: 0; padding: 0;}
.ekko-lightbox .modal-header { border-bottom: none; padding: 0;}
.ekko-lightbox .modal-header button.close { background-color: transparent; color: #fff; opacity: 0.8; padding: 5px; font-family: 'ProximaNova', sans-serif; font-weight: bold;}
.ekko-lightbox .modal-header h4 { display: none; }
.ekko-lightbox .modal-body { padding: 0; marign-top: -20px; position: relative; z-index:2;}
.ekko-lightbox .nav-left { float: left; padding-left: 15px; left: 0px; text-align: left; }
.ekko-lightbox .nav-right { float: right; padding-right: 15px; right: 0px; text-align: right; }
/* End Ekko Lightbox */

/* Contact Dialog */
#contact-dialog .modal-content { background-color: #000; border: solid 1px #fff; -webkit-box-shadow: none; box-shadow: none; border-radius: 0; padding: 20px;}
#contact-dialog .modal-header { padding: 10px 10px 5px 10px; border-bottom: solid 2px #ed1a3c;}
#contact-dialog .modal-header h4 { color: #ed1a3c; text-transform: uppercase; font-size: 20px; line-height: 28px; margin-top: 4px; }
#contact-dialog .modal-header button.close { color: #fff; text-shadow: none; opacity: 0.8; background-color: #000;}
#contact-dialog .modal-body { padding: 25px 10px 0 10px;  }
#contact-dialog .modal-body .form .title { color: #fff; font-weight: normal; }
#contact-dialog .modal-body .form .input input,
#contact-dialog .modal-body .form .input textarea { background-color: #fff; border: solid 1px #fff; color: #333; padding: 5px;}
#contact-dialog .modal-footer { margin-top: 0; padding: 9px 10px; border: none;}
#contact-dialog .modal-footer .btn.btn-default { border-radius: 0; font-family: 'ProximaNova', sans-serif; font-weight: 400; color: #fff; background-color: #000;}
#contact-dialog .modal-footer .btn.btn-default:hover { background-color: #333;}
#contact-dialog .modal-footer .btn.btn-primary { border-radius: 0; font-family: 'ProximaNova', sans-serif; font-weight: 400; color: #fff; border: solid 1px #ed1a3c; background-color: #000; color: #ed1a3c;}
#contact-dialog .modal-footer .btn.btn-primary:hover { background-color:#ed1a3c; color: #000; }
/* End Contact Dialog */

/* Quick Search */
.quick-search .tiny-form { padding-bottom: 30px; }
.quick-search .tiny-form .field { padding-top: 10px; }
.quick-search .tiny-form .field .title { color: #fff; font-size: 12px; text-transform: uppercase; font-size: 10px; }
.quick-search .tiny-form .field .input input { width: 100%; background-color: #231F20; color: #fff; border: solid 1px #fff; }
.quick-search .tiny-form .field .input select { width: 100%; background-color: #231F20; color: #fff; border: solid 1px #fff; }
.quick-search .tiny-form .submit { margin-top: 30px; }
.quick-search .tiny-form .submit button { display: block; width: 100%; background-color: #111; transition-property: background-color; transition-duration:0.3s; /* Safari */-webkit-transition-property: background-color; -webkit-transition-duration: 0.3s; letter-spacing: 1px;}
.quick-search .tiny-form .submit button:hover { background-color: #ed1a3c; border: solid 1px #ed1a3c;}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
	/* Webkit hack */
	.input.ddl select { background-image: url('./images/ddl-arrow.png'); background-repeat: no-repeat; background-position: right top; appearance: none; -webkit-appearance: none; padding-right: 20px; }
	select.ddl { background-image: url('./images/ddl-arrow.png'); background-repeat: no-repeat; background-position: right top; appearance: none; -webkit-appearance: none; padding-right: 20px; }
}
/* End Quick Search */

.field-validation-error { color: #f00; font-weight: bold;-webkit-font-smoothing: antialiased; padding-top: 10px; }

/* Registration */
.form-section { padding-bottom: 20px; }
.form-section .section-title { color: #ed1a3c; font-weight: bold; -webkit-font-smoothing: antialiased;text-transform: uppercase; }
.form .field { /*clear: left;*/ padding-bottom: 10px; }
.form .field .title { text-transform: uppercase; line-height: 22px; font-size: 14px; font-weight: bold; -webkit-font-smoothing: antialiased;padding-right: 0; }
.form .field .title label { text-transform: uppercase; line-height: 22px; font-size: 14px; font-weight: bold;-webkit-font-smoothing: antialiased; }
.form .field .input { padding-left: 0; }
.form .field .options { padding-left: 0; }
.form input[type=text],
.form input[type=password],
.form input[type=number] { width: 100%; background-color: #111; border: solid 1px #fff; color: #fff; padding: 2px 4px; height: 25px; }
.form textarea { width: 100%; background-color: #111; border: solid 1px #fff; color: #fff; padding: 2px 4px; }
.form select { width: 100%; background-color: #111; border: solid 1px #fff; color: #fff; }
.form input.read-only { color: #fff; cursor: default; }

.form .section-start { margin-top: 40px; }
.form .heading { font-size: 16px; text-transform: uppercase; }

.form .field .input.r_2 textarea { height: 48px !important; }
.form .field .input.r_3 textarea { height: 67px !important; }
.form .field .input.r_4 textarea { height: 86px !important; }
.form .field .input.r_5 textarea { height: 105px !important; }

.form .field .options:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.form .field .options .option { background-color: #666; line-height: 20px; padding: 3px 6px; border-right: solid 1px #000; border-bottom: solid 1px #000; float: left; text-transform: uppercase; font-size: 12px; cursor: pointer; transition: background-color 0.1s; }
.form .field .options .option:hover { background-color: #96515e; }
.form .field .options .option.sel { background-color: #cc4063; }

.form .input-validation-error { border-color: #f00 !important; background-color: #400 !important; }

.form .edit-grid { border-collapse: collapse; width: 100%; }
.form .edit-grid tr td { padding: 2px 10px 2px 0; vertical-align: top; }
.form .edit-grid tr td.tiny-right-padding { padding-right: 2px; }
.form .edit-grid tr td:last-child { padding-right: 0; }
.form .edit-grid tr td button { padding: 2px 10px; }
.form .edit-grid tr td button.small-button { padding: 2px 5px; }
.form .edit-grid tr td select.hour { width: 65px;}
.form .edit-grid tr td select.minute { width: 48px; }
.form .edit-grid tr.data th,
.form .edit-grid tr.data td { font-size: 12px; }

.form .edit-grid.small-inputs tr td input { font-size: 12px; line-height: 16px; height: 20px; padding: 2px; }

.submit-row { padding: 20px 0; }

.pricing-plan.not-selected { opacity: 0.8; }
.pricing-plan .plan-title { text-align: center; height: 19px; line-height: 19px; background-position: left top; background-repeat: no-repeat; text-transform: uppercase; font-weight: bold;-webkit-font-smoothing: antialiased; color: #333; }
.pricing-plan .plan-title .blind { background-position: right bottom; background-repeat: no-repeat; }
.pricing-plan .description { line-height: 16px; font-size: 12px; height: 69px; padding-top: 5px; }
.pricing-plan .options .option { cursor: pointer; }
.pricing-plan .options .option input { cursor: pointer; }
.pricing-plan .options .option label .title { font-size: 12px; text-transform: uppercase; font-weight: normal; display: inline-block; width: 120px; cursor: pointer; }
.pricing-plan .options .option label .price { font-size: 12px; font-weight: normal; cursor: pointer; }
.pricing-plan.special-plan .description { height: 32px; }
.pricing-plan.special-plan .options .option label .price.price-reduced { color: #f00; text-decoration: line-through; display: inline-block; width: 80px; }

.pricing-plan.platinum .plan-title,
.pricing-plan.platinum .plan-title .blind { background-image: url('./images/price_platinum.png'); }
.pricing-plan.gold .plan-title,
.pricing-plan.gold .plan-title .blind { background-image: url('./images/price_gold.png'); }
.pricing-plan.silver .plan-title,
.pricing-plan.silver .plan-title .blind { background-image: url('./images/price_silver.png'); }

#image-uploader #drag-drop-container { border: dashed 2px #999; padding: 5px; min-height: 80px; width: 100%; display: inline-block; }
#image-uploader #drag-drop-container.dragover { border-color: #fff; }
#image-uploader #drag-drop-container ul { margin: 0; padding: 0; list-style: none; }
#image-uploader #drag-drop-container ul li { font-size: 14px; line-height: 20px; padding: 3px 8px; float: left; margin: 5px; background-color: #555; border: solid 1px #999; color: #f0f0f0; }
#image-uploader .buttons { padding: 10px 0; }

.register-account-type { padding: 20px 0; }
.register-account-type .heading { border: solid 1px #fff; padding: 5px; font-size: 20px; text-transform: uppercase; text-align: center; margin-bottom: 10px; }
.register-account-type ul { padding-left: 20px; }
.register-account-type a.register { display: block; background-color: #999; color: #fff; font-weight: bold; font-size: 16px; padding: 5px 0; text-transform: uppercase; text-align: center; text-decoration: none; }
.register-account-type a.register:hover { }
/* End Registrations */


.page-home .show-more a,
.page-home .show-more a:active { margin: 10px 165px 60px; border: solid 1px #fff; padding: 5px; text-transform: uppercase; font-size: 12px; color: #fff; text-align: center; display: block; }
.page-home .show-more a:hover { border-color: #ed1a3c; color: #ed1a3c; }

.validation-summary-errors ul { margin: 0 0 15px 0; padding: 0; list-style: none; }
.validation-summary-errors ul li { font-weight: bold; color: #ed1a3c; }

/* Search */
.search-form .field { padding-bottom: 25px; }
.search-form .field .title { font-weight: 400; float: left; background-color: #ed1a3c; line-height: 20px; padding: 3px 6px; width: 110px; border-right: solid 1px #000; }

.search-form .field .options { padding-left: 111px; }

.search-form .submit { text-align: right; padding: 0 0 20px 0; }

.show-more { padding-bottom: 15px; }

#show-search { padding-bottom: 30px; }

#num-search-results { text-align: right; font-size: 12px; padding-top: 10px; }

.result-list { transition: opacity 0.5s; opacity: 1; margin-right: -15px; }
.result-list.loading { opacity: 0.4; }
.result-list .escort { float: left; width: 33.3333%; padding: 0 15px 11px 0; color: #fff; position: relative; text-decoration: none; box-sizing: border-box; }
/*.result-list .escort:nth-child(3n+0) { padding-right: 0; }*/
.result-list .escort img { width: 100%; background-color: #fff; }

.result-list .escort a { display: block; border: solid 4px #f00; position: relative; }
.result-list .escort.gold a { border-color: #deb562; }
.result-list .escort.platinum a { border-color: #dcf6f9; }
.result-list .escort a .overlay { position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; text-align: center; color: #000; }
.result-list .escort a .overlay { position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; text-align: center; color: #000; }
.result-list .escort a:hover .overlay { background-image: url('./images/sq_hover.png'); }
.result-list .escort a .overlay .simple-details { display: none; text-align: center; color: #000; }
.result-list .escort a:hover .overlay .simple-details { display: block; }
.result-list .escort a .overlay .simple-details .name { padding-top: 55px; text-transform: uppercase; font-weight: bold; -webkit-font-smoothing: antialiased;line-height: 18px; }
.result-list .escort a .overlay .simple-details .nationality-age { line-height: 16px; font-size: 12px; font-weight: bold; -webkit-font-smoothing: antialiased;}


.result-list .escort > .details { position: relative; }
.result-list .escort > .details .location { font-size: 12px; line-height: 20px; }
.result-list .escort > .details .fav { color: #333; cursor: pointer; width: 20px; height: 20px; position: absolute; right: 0; top: 0; line-height: 20px; text-align: right; }
.result-list .escort > .details .fav:hover { color: #666; }
.result-list .escort > .details .fav.is-favourite { color: #fff; }

@media only screen and (max-width : 480px) {
	.result-list { padding: 0 15px; }
	.result-list .escort { width: 50%; }
	/*.result-list .escort:nth-child(2n+0) { padding-right: 0; }*/
	.page-home .show-more a,
	.page-home .show-more a:active { margin: 0; }
}
/* End Search */


/* Escort Profile */
.date-of-birth select { width: auto; }

.escort-profile .edit-container { position: relative; }
.escort-profile .edit-container .edit { position: absolute; right: 0; top: 0; }
.escort-profile .edit-container .edit a { font-size: 12px; text-transform: uppercase; color: #ed1a3c; text-decoration: none; }
.escort-profile .edit-container .edit a:hover { color: #fff; }
.escort-profile .edit-container.about .edit { top: 15px; }

.escort-profile .details .name { font-size: 18px; text-transform: uppercase; color: #fff; font-weight: bold; letter-spacing: 1px; }
.escort-profile .agency { font-size: 14px; color: #fff; font-weight: normal; color: #fff; padding-bottom: 5px; }
.escort-profile .agency a { color: #fff; }
.escort-profile .age-location { color: #ed1a3c; text-transform: uppercase; font-size: 16px; }
.escort-profile .info-fields { margin-top: 20px;}
.escort-profile .info-fields .heading { color: #ed1a3c; text-transform: uppercase; }
.escort-profile .info-fields .field { }
.escort-profile .info-fields .field .title { float: left; width: 110px; text-transform: uppercase; }
.escort-profile .info-fields .field .value {  }

.escort-profile .contact :after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.escort-profile .contact { display: inline-block; background-color: #ed1a3c; margin-top: 30px; width: 100%; }
.escort-profile .contact a { cursor: pointer; display: block; float: left; color: #fff; height: 30px; padding: 5px 0; line-height: 20px; text-transform: uppercase; text-decoration: none; text-align: center; }
.escort-profile .contact div.email { display: block; float: left; color: #fff; height: 30px; padding: 5px 0; line-height: 20px; text-transform: uppercase; text-decoration: none; text-align: center; }
.escort-profile .contact a.phone { width: 45%; border-right: solid 2px #000; }
.escort-profile .contact .email { width: 45%; border-right: solid 2px #000; }
.escort-profile .contact a.favourites { width: 10%; color: #080808; }
.escort-profile .contact a.favourites:hover { color: #333; }
.escort-profile .contact a.favourites.is-favourite { color: #fff; }
.escort-profile .contact a.website { width: 100%; border-top: solid 2px #000; height: 33px; }

.escort-profile .availability { margin-top: 30px; }
.escort-profile .availability .heading { color: #ed1a3c; text-transform: uppercase; }
.escort-profile .availability ul.days { padding: 0; margin: 0; list-style: none; height: 25px; }
.escort-profile .availability ul.days li { text-transform: uppercase; cursor: pointer; padding: 0; width: 14.285%; height: 25px; line-height: 23px; box-sizing: border-box; text-align: center; border: solid 2px #000; border-right: none; display: block; float: left; font-size: 12px; background-color: #505050; }
.escort-profile .availability ul.days li:first-child { border-left: none; }
.escort-profile .availability ul.days li.sel { background-color: #ed1a3c; }
.escort-profile .availability ul.days li:hover { background-color: #ed1a3c; }
.escort-profile .availability ul.days li.unavailable { background-color: #181818; color: #585858; cursor: default; }
.escort-profile .availability .hours { display: none; background-color: #ed1a3c; padding: 10px 4px; font-size: 12px; }
.escort-profile .availability .hours .seperator:last-child { display: none; }
.escort-profile .pricing { margin-top: 30px; }
.escort-profile .pricing .heading { color: #ed1a3c; text-transform: uppercase; }
.escort-profile .pricing ul.type { padding: 0; margin: 0; list-style: none; height: 25px; }
.escort-profile .pricing ul.type li { text-transform: uppercase; cursor: pointer; padding: 0; width: 50%; height: 25px; line-height: 23px; box-sizing: border-box; text-align: center; border: solid 2px #000; border-right: none; display: block; float: left; font-size: 12px; background-color: #505050; }
.escort-profile .pricing ul.type li:first-child { border-left: none; }
.escort-profile .pricing ul.type li.sel { background-color: #ed1a3c; }
.escort-profile .pricing ul.type li:hover { background-color: #ed1a3c; }
.escort-profile .pricing ul.type li.unavailable { background-color: #333; color: #585858; cursor: default; }
.escort-profile .pricing .prices { display: none; background-color: #ed1a3c; padding: 10px 4px; font-size: 12px; }
.escort-profile .pricing .prices .price { white-space: nowrap; }
.escort-profile .pricing .prices .seperator:last-child { display: none; }

.escort-profile img.main-photo { width: 100%; }
.escort-profile .main-photo-slider .slider { width: 305px; height: 305px; position: relative; overflow: hidden; }
.escort-profile .main-photo-slider .slider img { width: 305px; height: 305px; position: absolute; }

.escort-profile .services { margin-top: 20px; }
.escort-profile .services .heading { color: #ed1a3c; text-transform: uppercase; }
.escort-profile .services ul { padding: 0; margin: 0; list-style: none; }
.escort-profile .services ul li { display: inline-block; padding-right: 9px; margin-right: 2px; font-size: 10px; text-transform: uppercase; background-image: url('./images/tiny-bullet.png'); background-repeat: no-repeat; background-position: right 5px; }
.escort-profile .services ul li:last-child { background-image: none; padding-right: 0; }

.escort-profile .about { margin-top: 20px; padding-top: 15px; }
.escort-profile .about .heading { color: #ed1a3c; text-transform: uppercase; }

.escort-profile .photos { margin-top: 20px; clear: left; }
.escort-profile .photos :after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.escort-profile .photos  { display: inline-block; }
.escort-profile .photos .heading { color: #ed1a3c; text-transform: uppercase; }
.escort-profile .photos ul { margin: 0; padding: 0 0 20px 0; list-style: none; margin-right: -13px; }
.escort-profile .photos ul li { float: left; margin: 0 13px 3px 0; }
.escort-profile .photos ul li img { width: 150px; height: 150px; }

.escorts { clear: left; }
.escorts .heading { color: #ed1a3c; text-transform: uppercase; }

.register-steps .heading { margin-bottom: 20px; }
.register-steps ul { list-style: none; padding: 0; margin: 0; }
.register-steps ul li { margin-bottom: 20px; background-color: #444; padding: 3px; }
.register-steps ul li a { text-decoration: none; display: block; }
.register-steps ul li a:hover { background-color: #505050; }
.register-steps ul li .step-number { display: inline-block; border: solid 1px #fff; padding: 5px; line-height: 10px; color: #fff; }
.register-steps ul li .step-title { font-weight: bold; -webkit-font-smoothing: antialiased;text-transform: uppercase; font-size: 12px; color: #fff; }
.register-steps ul li .status { color: #888; font-weight: bold; -webkit-font-smoothing: antialiased;font-size: 12px; display: block; padding: 5px 0 0 25px; }
.register-steps ul li.current .step-number { border-color: #ed1a3c; color: #ed1a3c; }
.register-steps ul li.current .step-title { color: #ed1a3c; }

#prices.row { margin: 0 1px;}
#prices.row .col-xs-6 { padding: 0; border-right: solid 2px #000;}
#prices.row .heading {background-color: #6c6d70; color: #fff; text-transform: uppercase; text-align: center; font-size: 14px; height: 30px; line-height: 30px;}
#prices.row th { font-weight: normal; padding: 8px 0 0 10px;}
#prices.row td { font-weight: normal; padding: 8px 0 0 0;}
#prices.row td input { margin-left: 2px;}
#prices.row td input#in-call-name { max-width: 100px;}
#prices.row td input#out-call-name { max-width: 100px;}

#in-call-name { margin-left: 10px !important; }
#out-call-name { margin-left: 10px !important; }

ul.edit-photos { padding: 0; margin: 0; list-style: none; margin-right: -13px; }
ul.edit-photos li { float: left; width: 150px; height: 190px; margin: 0 13px 15px 0; }
ul.edit-photos li img { width: 150px; }
ul.edit-photos li .actions { height: 20px; }
ul.edit-photos li .actions a { color: #ed1a3c; text-decoration: none; text-transform: uppercase; font-size: 12px; }
/* End Escort Profile */

/* Escort List */
.platinum-escorts { background-color: #ed1a3c; display: block; padding: 20px 13px 13px 13px; margin-bottom: 20px; }
.platinum-escorts .internal { border: solid 1px #000; height: 254px; position: relative; padding: 0 13px; }
.platinum-escorts .internal .heading { position: absolute; top: -13px; left: 50%; width: 260px; margin-left: -130px; color: #000; text-align: center; font-size: 18px; text-transform: uppercase; background-color: #ed1a3c; }
.platinum-escorts .internal .navigation { left: 0; top: 0; right: 0; bottom: 0; position: absolute; }
.platinum-escorts .internal .navigation div { background-image: url('./images/platinum_arrows.png'); background-repeat: no-repeat; background-color: #ed1a3c; width: 18px; height: 48px; text-indent: -9999px; position: absolute; top: 110px; margin-top: -24px; cursor: pointer; }
.platinum-escorts .internal .navigation .prev { left: -9px; background-position: 0 center; }
.platinum-escorts .internal .navigation .next { right: -9px; background-position: -18px center; }
.platinum-escorts .internal .navigation .inactive { display: none; }
.platinum-escorts .internal .custom-list { overflow: hidden; height: 268px; position: relative; }
.platinum-escorts .internal .custom-list .slider { position: relative; }
.platinum-escorts .internal .custom-list .slider a.escort { display: block; position: absolute; left: 0; top: 0; box-sizing: border-box; padding: 20px 10px; width: 33.3333%; margin: 0; cursor: pointer; color: #fff; color: #000; text-decoration: none; }
.platinum-escorts .internal .custom-list .slider a.escort img { width: 100%; background-color: #fff; }
.platinum-escorts .internal .custom-list .slider a.escort .name { font-size: 14px; padding-top: 3px; font-weight: bold; -webkit-font-smoothing: antialiased; color: #000; line-height: 18px; text-transform: uppercase; }
.platinum-escorts .internal .custom-list .slider a.escort .details { color: #000; font-size: 12px; line-height: 16px; }

@media only screen and (max-width : 568px) {
	.platinum-escorts { display: none; }
	.platinum-escorts .internal { padding: 0; height: auto; }
	.platinum-escorts .internal .navigation { display: none; }
	.platinum-escorts .internal .custom-list { height: auto; }
	.platinum-escorts .internal .custom-list .slider:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
	.platinum-escorts .internal .custom-list .slider { display: inline-block; }
	.platinum-escorts .internal .custom-list .slider a.escort { position: static !important; width: 50%; float: left; }
}
/* End Escort List */

/* Checkout */
.checkout-details .main-photo { width: 100%; }
.checkout-details h3 { margin: 0; padding: 0; font-size: 14px; color: #ed1a3c; }
.checkout-details ul.list-values { list-style: none; margin: 0 0 20px 0; padding: 0; }
.checkout-details ul.list-values li .title { display: inline-block; color: #999; padding-right: 8px; background-image: url('./images/seperator-bullet.png'); background-repeat: no-repeat; background-position: right center; }
.checkout-details ul.list-values:last-child { margin-bottom: 40px; }

table.checkout-cart { width: 100%; border-collapse: collapse; margin-bottom: 40px; }
table.checkout-cart tr th { color: #ed1a3c; text-transform: uppercase; font-size: 16px; letter-spacing: 1px; }
/* End Checkout */


.region-description { font-size: 11px; }


.pagination { display: block; }
.pagination ul { list-style: none; padding: 0 0 0 15px; margin: 0; text-align: center; }
.pagination ul li { display: inline; margin: 0 5px; color: #444; cursor: default; }
.pagination ul li a { color: #ed1a3c; cursor: pointer; }
.pagination ul li a:hover { color: #fff; }
.pagination ul li.active { font-size: 15px; color: #fff; }
.pagination ul li.active a { color: #fff; cursor: default; }


.filter-by { text-align: right; text-transform: uppercase; padding: 10px 0 20px 0; }
.filter-by a { display: inline-block; color: #fff; margin-left: 10px; background-color: #999; padding: 1px 6px; text-transform: uppercase; }
.filter-by a.sel { display: inline-block; color: #fff; margin-left: 10px; background-color: #ed1a3c; padding: 1px 6px; }

table.chart-legend { width: 100%; margin-top: 20px; }
table.chart-legend tr th { color: #ed1a3c; text-transform: uppercase; letter-spacing: 1px; font-size: 16px; padding-bottom: 20px; }
table.chart-legend tr th .date { color: #fff; }
table.chart-legend tr td { text-transform: uppercase; letter-spacing: 1px; font-size: 16px; }
table.chart-legend tr td.legend { color: #ccc; width: 220px; }
table.chart-legend tr td.legend img { margin-right: 10px; }

table.escort-statistics { width: 100%; margin-top: 40px; }
table.escort-statistics tr th { color: #ed1a3c; text-transform: uppercase; letter-spacing: 1px; font-size: 16px; padding-bottom: 5px; }
table.escort-statistics tr td { text-transform: uppercase; letter-spacing: 1px; font-size: 16px; }